Cancel an installation
DELETE
Requires confirm: true. Inspect the resource before retrying an uncertain outcome.
apiToken services:reinstallheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: services:reinstall
serviceId*numberapplication/json- body
confirm*booleanOperation completed or accepted; asynchronous actions may still be running.
application/json- response
ok*booleancurl -X DELETE 'https://api.deluxhost.net/v1/services/0/tenantos/install' \ -H "Authorization: Bearer $DELUXHOST_TOKEN" \ -H 'Content-Type: application/json' \ -d '{ "confirm": true}'Example Response
{ "ok": true}